
@font-face {
    font-family: "OpenSansRegular";
    src: url('../../css/fonts/OpenSansHebrew-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

table {
}

fieldset, img {
    border: 0;
}

a {
    outline: none;
}

address, caption, cite, code, dfn, em, th, var {
    font-weight: normal;
    font-style: normal;
}

ol, ul, li {
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:before, .clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/**** General  ***/
body {
    font-size: 13px;
    margin: 0;
    padding: 0;
    color: Black;
    font-family: OpenSansRegular; /*Arial, Helvetica, sans-serif;*/
    direction: rtl;
    background: url(../images/bg.jpg);
}

.container {
    position: relative;
    /*width:320px;*/
    margin: 0 auto;
}

a {
    color: #0d5091;
    outline: none;
    text-decoration: none;
}

    a:hover {
        color: #0d5091;
        text-decoration: underline;
    }

ol {
    list-style: decimal;
}

ul {
    list-style: disc;
}

li {
    margin-left: 30px;
}

p, dl, hr, ol, ul, pre, table, address, fieldset, figure {
    margin-bottom: 5px;
}

h1, h2, h3, h4, h5, h6 {
    color: #0d5091;
    margin: 0 0 5px 0;
    font-weight: bold;
}

h1 {
    font-size: 26px;
    margin: 0 0 10px 0;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 13px;
}

.error-container {
    text-align: center;
    padding: 10px 0;
    font-size: 17px;
}

.error {
    color: #c92128;
    font-weight: 700;
    font-size: 100%;
}

.success {
    color: #1FAD3E;
    font-size: 100%;
    font-weight: 700;
}

.error1 {
    color: #588532;
}
/*.btn{
display: inline-block;
height: 25px;
line-height: 25px;
vertical-align: middle;
background-color: black;
border:solid 1px #4e4e4e;
color: white;
font-size: 14px;
font-weight: normal;
text-align: center;
cursor: pointer;
margin-left: 5px;
padding:0 5px;
}*/
.btn:hover {
    color: white;
    text-decoration: none;
}

.btn.btn-blue {
    background-color: #1a97d1;
    border: solid 1px #1a97d1;
}
/*.payment .btn{
background-color: #d4a767;
border:solid 1px #d4a767;
}*/
.btn.btn-green {
    background-color: #69c57c;
    border: solid 1px #69c57c;
}

.btn.btn-purple {
    background-color: #b388e1;
    border: solid 1px #b388e1;
    color: white;
}

.btn.btn-gray {
    background-color: #989898;
    border: solid 1px #989898;
}

.btn:last-child {
    margin: 0;
}

header {
    padding: 4px 0;
    text-align: center;
    position: relative;
}

    header .btn-logoff {
        height: 30px;
        position: absolute;
        top: 17px;
        right: 10px;
    }
/*footer{padding:13px 0;text-align: center;background: url(../images/footer-sep.png) repeat-x center top;}*/

/*#main{background: url(../images/header-sep.png) repeat-x center top;}*/

#main .login .title {
    height: 34px;
    background-color: #4A64FF;
    margin: 0 0 18px 0;
}

#main .register .title {
    height: 34px;
    background-color: #c92128;
    margin: 0 0 18px 0;
}

#main .doc .title {
    height: 34px;
    background-color: #5faee4;
    margin: 0 0 18px 0;
}

#main .addCustomer .title {
    height: 34px;
    background-color: #f0ad4e;
    margin: 0 0 18px 0;
}

#main .report .title {
    height: 34px;
    background-color: #69c57c;
    margin: 0 0 18px 0;
}

#main .payment .title {
    height: 34px;
    /*background-color: #d4a767;*/
    background-color: #d9534f;
    margin: 0 0 18px 0;
}

#main h1 {
    height: 34px;
    line-height: 34px;
    vertical-align: middle;
    color: white;
    padding: 0 20px;
    font-size: 22px;
    font-weight: normal;
}

.btn-back {
    display: block;
    width: 47px;
    height: 21px;
    text-indent: -99999px;
    overflow: hidden;
    background: url(../images/btn-back.png) no-repeat;
    position: absolute;
    left: 5px;
    top: 7px;
}

.form {
    padding: 0 35px;
}

    .form h3 {
        font-size: 16px;
        margin: 0 0 20px 0;
        font-weight: bold;
    }

.error-login {
    font-size: 14px;
    color: #c92128;
    margin-bottom: 5px;
}

.frm-fld {
    margin-bottom: 6px;
}

    .frm-fld label {
        display: inline-block;
        /*width:120px;*/
    }

    .frm-fld.fld-short label {
        width: 60px;
    }
/*.frm-fld.fld-long label{width:82px;}*/
.login .frm-fld label {
    width: 86px;
}

.frm-fld-text {
    width: 135px;
    display: inline-block;
}

.frm-fld input {
    border: solid 2px #cccccc;
    background-color: white;
    /*width:145px;*/
    height: 27px;
    padding: 5px;
    vertical-align: middle;
    border-radius: 20px;
}

    .frm-fld input[type=checkbox] {
        width: 25px;
    }

    .frm-fld input.sml {
        width: 50px;
    }
/*.frm-fld.fld-short input{width:84px;}*/
.frm-fld.fld-long input {
    width: 196px;
}

.frm-fld select {
    border: solid 2px #cccccc;
    background-color: white;
    /*width:180px;*/
    height: 26px;
    padding: 0;
}

    .frm-fld select.sml {
        width: 78px;
    }

.frm-chk {
    padding: 5px 86px 0 0;
    vertical-align: middle;
}

    .frm-chk input {
        vertical-align: middle;
        margin-left: 5px;
    }

    .frm-chk a {
        text-decoration: none;
    }

.frm-btn {
    padding: 10px 86px 30px 0; /*text-align: center;*/
    margin-bottom: 10px;
}

    .frm-btn input {
        width: 159px;
        height: 30px;
        line-height: 28px;
        vertical-align: middle;
        background-color: black;
        border: solid 1px #4e4e4e;
        color: white;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        cursor: pointer;
    }

.addCustomer .frm-btn input {
    width: 133px;
    background-color: #b388e0;
    border: solid 1px #c6a7e7;
}

.register-btn {
    padding: 33px 0;
    text-align: center;
    background:; /* url(../images/sep1.png) repeat-x center top;*/
}

.register {
    font-size: 12px;
}

.register-inner {
    padding: 0 10px;
}

.register h4 {
    border-top: dashed 1px #d3dbd3;
    padding: 10px 0 0 0;
    /*width:300px;*/
    height: 65px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/register-step1.png) no-repeat right 10px;
    margin: 10px 0;
}

    .register h4.step2 {
        background: url(../images/register-step2.png) no-repeat;
    }

    .register h4.step3 {
        background: url(../images/register-step3.png) no-repeat;
    }

.register .frm-fld input { /*width:102px;*/
}

.frm-fld input.sml {
    width: 65px;
}

.register .frm-fld label {
    width: 100%;
}

.register .frm-fld {
    margin-top: 15px;
}

.register .frm-btn { /*margin:10px 30px 30px 0;*/
    padding: 0;
}

.register #step2 .frm-fld input { /*width:145px;*/
}

.register #step2 .frm-fld label {
    width: 120px;
}

.register #step2 .frm-fld.address input {
    width: 88px;
}

.register #step2 .frm-fld.address label {
    width: 35px;
}

.register #step2 .green {
    text-align: left;
    color: #09850b;
    font-size: 0.8em;
    padding-left: 20px;
    float: right;
}

.register #step2 a {
    text-decoration: underline;
}

.register #step2 .frm-btn {
    text-align: right;
    margin: 10px 0 30px 0;
}

#step3 h5 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
    color: black;
    text-align: center;
}

#step3 .register-btn {
    background: none;
}

#homeCreateDocs {
    background-color: #459fdb;
    -webkit-box-shadow: inset 1px 4px 9px -6px;
    -moz-box-shadow: inset 1px 4px 9px -6px;
    box-shadow: inset 1px 4px 9px -6px;
    padding: 10px 8px 0 0;
}

    #homeCreateDocs h2 {
        background: url(../images/title-home-docs.png) no-repeat;
        width: 139px;
        height: 27px;
        text-indent: -99999px;
        overflow: hidden;
        margin: 0;
    }

#homeCustomers {
    background-color: #b388e1;
    -webkit-box-shadow: inset 1px 4px 9px -6px;
    -moz-box-shadow: inset 1px 4px 9px -6px;
    box-shadow: inset 1px 4px 9px -6px;
    padding: 10px 8px 0 0;
}

    #homeCustomers h2 {
        background: url(../images/title-home-customers.png) no-repeat;
        width: 89px;
        height: 27px;
        text-indent: -99999px;
        overflow: hidden;
        margin: 0;
    }

#homeCredit {
    background-color: #d4a766;
    -webkit-box-shadow: inset 1px 4px 9px -6px;
    -moz-box-shadow: inset 1px 4px 9px -6px;
    box-shadow: inset 1px 4px 9px -6px;
    padding: 10px 8px 0 0;
}

    #homeCredit h2 {
        background: url(../images/title-home-credit.png) no-repeat;
        width: 184px;
        height: 20px;
        text-indent: -99999px;
        overflow: hidden;
        margin: 5px 0 0 0;
    }

#main .btns { /*padding:5px 40px 15px 0;*/
    text-align: center;
}

    #main .btns a {
        display: inline-block;
        margin-left: 5px;
    }

        #main .btns a:last-child {
            margin-left: 0;
        }

#main .main .btns img {
    width: 80px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(50,50,50,0.1);
    box-shadow: 1px 1px 1px 0 rgba(50,50,50,0.1);
}

#main .main #homeCustomers .btns img, #main .main #homeCredit .btns img {
    width: 100px;
}

#main .btns.btns-text a {
    /*width:80px;*/
    height: 76px;
    /*background-color: white;*/
}

    #main .btns.btns-text a span {
        /*width:80px;*/
        height: 76px;
        text-align: center;
        color: #ffffff;
        font-size: 14px;
        font-weight: bold;
        display: table-cell;
        vertical-align: middle;
    }

    #main .btns.btns-text a:hover {
        text-decoration: none;
    }

.doc-top {
    /*background: url(../images/sep.png) repeat-x center bottom;*/
    padding-bottom: 15px;
}

.doc-inner {
    padding: 0 10px;
}

    .doc-inner .btn-purple, .doc-inner .btn-gray {
        margin-left: 0;
        font-size: 12px;
        padding: 0 3px;
    }
/*.ui-datepicker { 
  margin-left: -150px;
}*/

#general-customer {
    display: none;
    background-color: #989898;
    padding: 10px 10px 4px 10px;
    margin-bottom: 10px;
    color: white;
}

    #general-customer label {
        display: inline-block;
        width: 100px;
    }

    #general-customer input {
        display: inline-block;
        width: 160px;
    }

.frm-items {
    /*background: url(../images/sep.png) repeat-x center bottom;*/
    padding: 7px 0 15px 0;
    margin: 0;
}

    .frm-items h2 {
        color: #1b96d1;
        border-bottom: solid 1px #f1f1f1;
        font-size: 18px;
        font-weight: bold;
        margin: 0 0 5px 0;
        padding: 0 0 5px 0;
    }

.frm-item {
    position: relative;
}

    .frm-item .btn-del {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 19px;
        height: 14px;
        cursor: pointer;
    }

        .frm-item .btn-del a {
            width: 19px;
            height: 14px;
            background: url(../images/icon-x.png) no-repeat;
            display: block;
            text-indent: -9999px;
            overflow: hidden;
        }

    .frm-item h3 {
        color: black;
        font-size: 16px;
        font-weight: bold;
        margin: 0 0 5px 0;
        padding: 10px 0 0 0;
    }

    .frm-item.close h3 {
        width: 295px;
        height: 24px;
        background-color: #efefef;
        -webkit-box-shadow: inset 0 0 13px rgba(16,16,16,.17);
        -moz-box-shadow: inset 0 0 13px rgba(16,16,16,.17);
        box-shadow: inset 0 0 13px rgba(16,16,16,.17);
        position: relative;
        cursor: pointer;
        padding-right: 25px;
    }

        .frm-item.close h3:before {
            position: absolute;
            top: 10px;
            right: 10px;
            content: '+';
        }

    .frm-item .frm-item-inner {
        padding-right: 0;
    }

    .frm-item.close .frm-item-inner {
        display: none;
    }

.item-btns { /*text-align: left;*/
    margin-left: 17px;
}

.btn.add-item {
    margin: 5px 5px 0 0;
}

.report-inner {
    padding: 0 15px;
}

.report .frm-fld label {
    width: 90px;
}

.report .frm-btn {
    margin: 10px 14px 30px 0;
}

.report .btn {
    width: 90px;
    /*font-weight: normal;*/
    font-size: 18px;
    text-align: center;
}

.frm-fld.fld-payment {
    /*display: inline-block;
width:148px;*/
}

    .frm-fld.fld-payment label {
        display: block;
        width: 148px;
    }
/*.frm-fld.fld-payment input{width:100px;}*/
.payment-line {
    /*    margin-bottom: 20px;*/
    border-bottom: solid 1px #f1f1f1;
    /*padding-bottom: 5px;*/
}
/*.doc-payment-btn{text-align: center;}*/

.payment-total {
    /* padding: 25px 85px 15px 0; */
    /* background: url(../images/sep.png) no-repeat center bottom; */
    font-size: 14px;
    margin-top: 20px;
}

    .payment-total label {
        display: inline-block;
        width: 120px;
    }

    .payment-total div {
        margin-bottom: 10px;
    }

    .payment-total .big {
        font-size: 18px;
        font-weight: bold;
    }

.payment-btn {
    padding: 15px 0 15px 0;
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
}

    .payment-btn .btn {
        font-size: 18px;
        padding: 10px 15px;
        height: 45px;
        line-height: 22px;
    }

.paymentTotals {
    font-size: 14px;
    margin-top: 20px;
    line-height: 1.4;
}

    .paymentTotals label {
        font-weight: bold;
        width: 150px;
        display: inline-block;
    }

.sep {
    margin-top: 10px;
    padding: 15px 0 0 0;
    background: url(../images/sep1.png) no-repeat center top;
}

.frm-chk {
    font-size: 12px;
}

    .frm-chk input[type=checkbox] {
        display: inline-block;
    }

    .frm-chk label {
        display: inline-block;
        vertical-align: top;
        margin-bottom: 10px;
    }
/*#CreditPaymentsFlds{
display: none;
}
#CreditDocFlds{
display: none;
}*/
.DocItemVat {
    width: 50px !important;
}

.addCustomer-inner, .payment-inner {
    padding: 0 10px;
}

#RetainerCustomer {
    display: none;
}

.addCustomer-inner .frm-btn {
    padding: 10px 86px 10px 0;
}

.addCustomer-inner .error-login {
    margin-bottom: 15px;
    display: block;
}

.reportTbl {
    direction: rtl;
    text-align: right;
    border: none;
}

    .reportTbl th, .reportTbl td {
        padding: 5px;
        border: none;
        border-left: solid 1px #909193;
        text-align: right;
    }

        .reportTbl th:last-child, .reportTbl td:last-child {
            border-left: none;
        }

    .reportTbl th {
        border-bottom: dotted 1px #909193;
    }

    .reportTbl tr:last-child th, .reportTbl tr:last-child td {
        border: none;
        background-color: #f5f5f5;
        border-bottom: dotted 1px #909193;
        border-top: dotted 1px #909193;
    }




.textEntry {
    direction: ltr;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.middle {
    text-align: center;
}

.autocomplete-menu {
    position: absolute;
    /* top: 100%; */
    /* left: 0; */
    /* z-index: 1000; */
    display: block;
    float: right !important;
    max-width: 247px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    z-index: 10;
}

    .autocomplete-menu li {
        float: right !important;
        width: 130px;
    }

        .autocomplete-menu li a {
            float: right !important;
            /* width:130px;*/
        }

.blue {
    color: #1b96d1;
    font-weight: bold;
}

.grey-form {
    background-color: #F1F1F1;
    border-color: #C0BBBB;
    padding: 15px;
}

.form-input {
    display: block;
    /* width: 100%; */
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.report-table {
    width: 100%;
    font-size: 10px;
}

    .report-table thead {
        background: url(../../images/black_doted_line.gif) repeat-x bottom;
    }

    .report-table tbody tr.row-even-class {
        background: rgb(242, 247, 251);
    }

    .report-table tbody tr:hover {
        background: #f9f9f9 !important;
    }

    .report-table thead td, .prognosis-table td {
        background: url(../../images/grey-sep-header.gif) no-repeat right;
    }

        .report-table thead td:first-child, .prognosis-table td:first-child {
            background-image: none;
        }

    .report-table tbody td {
        background: url(../../images/grey-sep-body.gif) no-repeat right;
    }

        .report-table tbody td:first-child {
            background-image: none;
        }

    .report-table tfoot {
        font-weight: bolder;
    }

        .report-table tfoot tr {
            background-color: #f5f5f5;
        }

            .report-table tfoot tr:first-child {
                background-image: url(../../images/black_doted_line.gif);
                background-repeat: repeat-x;
                background-position: top;
            }

    .report-table td {
        padding: 3px;
    }

.table-currency {
    direction: ltr;
    text-align: right;
}

.table-doc-subject {
    max-width: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.button-row {
    margin: 5px 0;
    text-align: left;
}

.left {
    float: left;
}

.menu-item {
    padding-bottom: 5px;
}

.right {
    float: right;
}

.paymentTotals span {
    font-size: 13px;
    font-weight: bold;
}

.paymentTotals input[type=checkbox] {
    margin-bottom: 16px;
}

.space-bottom {
    margin-bottom: 10px;
}

.message {
    font-weight: bold;
    font-size: 17px;
}

input [type="date"] {
    /*-webkit-min-logical-width: 50px;*/
}

.modal-dialog .modal-footer .btn-default {
    background-color: #5cb85c;
    border-color: #5cb85c;
    color: White;
}

.modal-dialog .modal-footer .btn-primary {
    background-color: #4A64FF !important;
    border-color: #4A64FF !important;
    color: White;
}

.left {
    float: left;
    margin-left: 10px;
    position: relative;
}

.register-msg {
    text-align: center;
    font-size: 20px;
}
/*#main*/
/*{
    margin-top:-15px;}*/
.hide {
    display: none;
}

.top-btn {
    margin-bottom: 15px;
    margin-top: 10px;
}

/*.lg-btn
{
    width: 135px;
}*/

.mr10 {
    margin-right: 10px;
}


.seperator {
    width: 100%;
    border-top: 1px solid #bd9191;
    height: 10px;
    margin-top: 10px;
}

.main .link {
    display: inline-block;
    margin-bottom: 15px;
    width: 310px;
    height: 93px;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
}

.main .app-store {
    background-image: url(../../PagesResponsive/NewDesign/images/as.svg?v=2);
    background-position: 0 0;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.main .google-play {
    background-image: url(images/gp.svg?v=3);
    background-position: 0 0;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.main .google-play-2 {
    background-image: url(images/android-logo-4.png?v=5);
    background-position: 0 0;
    background-size: 102% auto;
    background-repeat: no-repeat;
    height: 110px;
}

.frm-fld select {
    border-radius: 20px;
}

.btn-primary {
    background-color: #4A64FF !important;
    border-color: #4A64FF !important;
    border-radius: 25px;
}

.btn-info {
    background-color: #4A64FF !important;
    border-color: #4A64FF !important;
    border-radius: 20px;
}

.btn-warning, .btn-danger {
    border-radius: 20px;
}
